<EasyInstall>
  <Name>PDO Reloaded Audio Addon</Name>
  <Author>Starkweather43</Author>
  <Version>1.0</Version>
  <Link></Link>
  <Metadata></Metadata>
    <Resources>
        <Resource>
		<FileReplacements>
                <GamePath>audio:/sfx/S_MISC</GamePath>
                <FilePath>audio/sfx/S_MISC</FilePath>
            </FileReplacements>
		<FileReplacements>
                <GamePath>audio:/sfx/ANIMALS_FAR</GamePath>
                <FilePath>audio/sfx/ANIMALS_FAR</FilePath>
            </FileReplacements>
		<FileReplacements>
                <GamePath>audio:/sfx/S_RE</GamePath>
                <FilePath>audio/sfx/S_RE</FilePath>
            </FileReplacements>
        </Resource>     
    </Resources>
</EasyInstall>